[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2750
FRONT_SHARE=0.80
HANDBRAKE_TORQUE=1500
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=1

[DISCS_GRAPHICS]
DISC_LF=rotor_LF
DISC_RF=rotor_RF
DISC_LR=rotor_LR
DISC_RR=rotor_RR
FRONT_MAX_GLOW=50.0
REAR_MAX_GLOW=45.0
LAG_HOT=0.995
LAG_COOL=0.98